<?php
    session_start();

?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Webinar on How to Face Competition and Outsmart Your Competitors</title>
		<meta name="description" content="Join our exclusive webinar to learn effective strategies for facing competition and leaving your competitors behind. Gain insights from experts and enhance your competitive edge. Register now to secure your spot!">
		<link rel="apple-touch-icon" sizes="180x180" href="https://easetolearn.in/uploads/favicon-ETL1.png"><!--/apple-touch-icon.png-->
		<link rel="icon" type="image/png" sizes="32x32" href="https://easetolearn.in/uploads/favicon-ETL1.png"><!--/favicon-32x32.png-->
		<link rel="icon" type="image/png" sizes="16x16" href="https://easetolearn.in/uploads/favicon-ETL1.png"><!--/favicon-16x16.png-->


        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css" />
        <link href="includes/style.css" rel="stylesheet">
        <link href="includes/style-v2.css" rel="stylesheet">
		
        

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>
    </head>
    <body>

      <div class="bgcontainer gx-0 gy-0" >
        <div class="container">
            <div class="row">
				<div class="col-lg-6" >
					 <div class="logod" >
						<img src="images/p1/ease_to_learn_logo.png" class="logo"  />
					 </div>
				 </div>
				 <div class="col-lg-6" >
					<div class="regnow" >
						<a href="#rgfrm">Register Now</a>
					</div>	
				 </div>
            </div>
          
         </div>
             <div class="container mt-4">
                 <div class="row">
                      <h1 class="text-white">99% students fail in competitions. You will not like to be one among them.</h1>
                 </div>
             </div>
             <div class="container mt-5">
                  <div class="row"> 
                      <div class="col-lg-6 bluebox offset-md-3  d-flex justify-content-center align-items-lg-center">                  
                           <h2>Join Our Exclusive Webinar on,<br/> 
                           How to Get Competition Ready</h2>                    
                      </div>
                   </div>
             </div>
             <div class="container mt-5">
                   <div class="row"> 
                      <div class="col-lg-12   justify-content-center align-items-lg-center text-white mb-5" >                  
                          <h5> In competition, your knowledge is not important, how much you know MORE than others is important.</h5>
                           <h5>Competition is a race.</h5>
                       </div>
                   
                    </div>  
               </div>
            </div>
    </div>


       <div class="bgcontainer2 gx-0 gy-0">
          <div class="container ">
              <div class="row">
                   <div class="col-lg-12 text-center fw-bolder mt-4">
                       <h2>Are you falling behind the competition for NEET, JEE, CUET & NDA? Discover the secrets to success with our experts.
                        </h2>
                   </div> 
              </div>
         </div>

            
              <div class="container mt-4 mb-5">
                   <div class="row">
                       <div class="col-lg-12 txt mt-4">
                              Are you preparing for NEET, JEE, CUET, or NDA exams? Discover the secrets to success with our experts.

                        </div>
                    </div>
              <div class="container mt-4">
                  <div class="row">
                      <div class="col-lg-12 fw-bolder text-center ">
                          <h2>What You'll Learn in This Webinar:</h2> 
                      </div>
                  </div>
              </div>
              <div class="row">
                  <div class="col-lg-12 mt-4">
                    <ul class="txt2">
                        <li>
                            Learning is fun. How to maximize intake from your teachers whether in school or coaching center.
                        </li>
                        <li>
                            Important concepts in learning.
                        </li>
                        <li>
                            Why challenges are important and how to win in small steps.
                        </li>
                        <li>
                            Techniques to identify your weak areas in topics quickly.
                        </li>
                        <li>
                            Methods to fill gaps in your knowledge.
                        </li>
                        <li>
                            How to work at Speed and Accuracy.
                        </li>
                        <li>
                            Performance measurement
                        </li>
                        <li>
                            How to cover the last mile.
                        </li>
                    </ul>

                  </div>

              </div>
              

              
       </div>



       <div class="bgcontainer3 gx-0 gy-0">
        
           <div class="container p-4 ">

                <div class="container box p-4 ">

                    <div class="row  mt-5 justify-content-center ">
                         <div class="col-lg-12 text-white ">
                              <h1 class="text-center">Why Should You Attend This Webinar?</h1>
                         </div>
                            

                    </div>
                    <div class=" txt3 text-white mt-5 ">
                        Experts provide insights and knowledge that are often not available
                        through self-study or less experienced presenters. Their deep
                        understanding of the competitive exams and how to prepare
                        provide practical advice to prepare for exams which is an excellent
                        investment of your time and money
                       </div>
                    

                </div> 

           </div>
       </div>
      
       <div class="bgcontainer4 gx-0 gy-0">
          <div class="container  pt-5">
             <div class="row">
                <div class="col-lg-12">
                    <h1 class="text-white mt-5">Webinar Details:</h1>
                </div>

                <div class="col-lg-6">
                      <ul class="text-white   "> 
                        <li>
                            <h3><b>Date:</b> 30 June 2024, Sunday</h3>
                        </li>
                        <li>
                            <h3><b>Time:</b> 11:00 am</h3>
                        </li>
                        <li>
                            <h3><b>Duration:</b> 1.5 Hours</h3>
                        </li>
                        <li>
                            <h3><b>Platform:</b> EaseToLearn</h3>
                        </li>
                      </ul> 
                </div>
                <div class="col-lg-6 ">
                    <div class="makecenterdiv">
                        <div class="pricebox">
                        Join this FREE webinar for<br/>
                        Effective study techniques for competitive exams.
                        <div style="font-size: smaller; font-weight:normal;" >*only first 200 students</div>
                            </div>  
                        </div>                  
                    </div>
                </div>
             </div>
          </div>
       </div>
       <a name="rgfrm" />
       <div class="bgcontainer5 gx-0 gy-0">
         <div class="container">
            <div class="row">
              <div class="col-lg-12 text-center mt-5 txt4 mb-3">
                  <b>Register Now and Secure Your Spot For <span style="color:yellow">FREE</span>!</b>
              </div>
              <div class="col-lg-3"></div>
              
<div class="col-lg-6">

<form method="post" action="send-otp.php" onsubmit="return checkError()" id="login-form" class="white-popup-block" data-gtm-form-interact-id="0">
<div class="col-sm-12 form-controller">
<div class="col-md-12 mb-3">
<div class="form-group">
<div style="font-weight:bold;" class="input-group text-danger" id="errorDivId">
<?php
    if(isset($_GET['res']) && $_GET['res']=="mobile-exists" && isset($_SESSION['phone']) ){
       echo $_SESSION['phone']. ' mobile number is already registered by another student.';     
    }else if(isset($_GET['res']) && $_GET['res']=="email-exists" && isset($_SESSION['email']) ){
        echo $_SESSION['email']. ' email is already registered by another student.';     
     }
?>
</div>
<input class="form-control" required="" placeholder="Your Name*" maxlength="20" type="text" name="yourname" value="<?php if(isset($_SESSION['yourname'])){echo $_SESSION['yourname'];} ?>" fdprocessedid="p1rhs">
</div>
</div>
<div class="col-md-12 mb-3">
<div class="form-group">
<input class="form-control" required="" placeholder="Mobile*" type="number" name="phone" id="phone" onblur="verifyMobile()" value="<?php if(isset($_SESSION['phone'])){echo $_SESSION['phone'];} ?>" fdprocessedid="q4t9yb">
<input type="hidden" id="errorMobileId" value="0" />
<span class="input-group text-danger" id="phoneSpanId"></span>
</div>
</div>
<div class="col-md-12 mb-3">
<div class="form-group">
<input class="form-control" required="" placeholder="Email*" maxlength="30" type="email" name="email" id="email" onblur="verifyEmail()" value="<?php if(isset($_SESSION['email'])){echo $_SESSION['email'];} ?>" fdprocessedid="kkm1s" data-gtm-form-interact-field-id="0">
<input type="hidden" id="errorEmailId" value="0" />
<span class="input-group text-danger" id="emailSpanId"></span>
</div>
</div>
<div class="col-md-12 mb-3">
<div class="form-group">
<input class="form-control" required="" placeholder="Course Interested In" type="text" value="<?php if(isset($_SESSION['course'])){echo $_SESSION['course'];} ?>" name="course" fdprocessedid="05rboi" data-gtm-form-interact-field-id="1">
</div>
</div>
<div class="col-md-12">
<button type="submit" id="submitbtn" >
Submit
</button>
</div>
</div>
</form>



</div>


              <div class="col-lg-3"></div>
              <div class="col-lg-12 text-center mt-5 txt4 push-to-bottom" >
                 <b>EaseToLearn: Your Partner in Success</b>
              </div>
            </div>
         </div>
       </div>


       <div class="bgcontainer6 gx-0 gy-0">
          <div class="container p-5 ">

              <div class="container box2 p-4"> 

                  <div class="row  mt-5 justify-content-center ">

                      <div class="col-lg-12  text-white text-center txt5 mb-4">

                        <b>Contact Us</b>
                      </div>

                      <div class="col-lg-12 text-white pr-5 txt6">
                        <div class="offset-md-3">                            
                            <a href="https://easetolearn.com/" class="text-white links">
                                <i class="fa fa-globe" aria-hidden="true"></i> <span class="ml-4">www.easetolearn.com</span>
                            </a>
                        </div> 

                        <div class="offset-md-3">                            
                             
                            <a href="https://play.google.com/store/search?q=ease+to+learn+learner+app&c=apps&hl=en" class="text-white links">
                                <i class="fa fa-play" aria-hidden="true"></i>
                               <span class="ml-4">EaseToLearn Learner App</span>
                            </a>

                        </div> 
                        
                         
                        <div class="offset-md-3">     
                                <a href="tel:+91-8178388120" class="text-white links">
                                   <i class="fa fa-phone" aria-hidden="true"></i>
                                   <span class="ml-4">+91 8178388120</span>
                                </a>
                        </div>
                         
     
                        <div class="offset-md-3">                            
                                <a href="mailto:info@easetolearn.com" class="text-white links">
                                    <i class="fa fa-envelope" aria-hidden="true"></i>
                                    <span class="ml-4">info@easetolearn.com</span>
                                </a>
                        </div> 

                        <div class="offset-md-3">                            
                             
                            <a href="https://www.youtube.com/channel/UCTDt91FuWy3wzZqoFLPiLwA" class="text-white links">
                                <i class="fa fa-youtube-play"></i>
                               <span class="ml-4">EaseToLearn</span>
                            </a>

                        </div>


                      </div>

                  </div>

               </div>

           </div>

         </div>
    </body>
</html>
